[ubuntu/maverick-security] openslp-dfsg_1.2.1-7.7ubuntu0.1_powerpc_translations.tar.gz (delayed), openslp-dfsg_1.2.1-7.7ubuntu0.1_armel_translations.tar.gz, openslp-dfsg, openslp-dfsg_1.2.1-7.7ubuntu0.1_i386_translations.tar.gz, openslp-dfsg_1.2.1-7.7ubuntu0.1_amd64_translations.tar.gz 1.2.1-7.7ubuntu0.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Apr 20 13:03:27 UTC 2011


openslp-dfsg (1.2.1-7.7ubuntu0.1) maverick-security; urgency=low

  * SECURITY UPDATE: denial of service via circular reference
    - debian/patches/CVE-2010-3609.patch: detect circular reference in
      common/slp_message.c. Patch thanks to SUSE.
    - CVE-2010-3609
  * debian/rules: add dh_quilt_patch and dh_quilt_unpatch so patches in
    debian/patches actually get applied.
  * debian/patches/series: disable 01_have_net_if_arp.diff and
    99_autoreconf.diff since they had never been applied.

Date: Tue, 05 Apr 2011 14:50:59 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/openslp-dfsg/1.2.1-7.7ubuntu0.1
-------------- next part --------------
Format: 1.8
Date: Tue, 05 Apr 2011 14:50:59 -0400
Source: openslp-dfsg
Binary: slpd openslp-doc libslp1 slptool libslp-dev
Architecture: source
Version: 1.2.1-7.7ubuntu0.1
Distribution: maverick-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 libslp-dev - OpenSLP development libraries
 libslp1    - OpenSLP libraries
 openslp-doc - OpenSLP documentation
 slpd       - OpenSLP Server (slpd)
 slptool    - SLP command line tool
Changes: 
 openslp-dfsg (1.2.1-7.7ubuntu0.1) maverick-security; urgency=low
 .
   * SECURITY UPDATE: denial of service via circular reference
     - debian/patches/CVE-2010-3609.patch: detect circular reference in
       common/slp_message.c. Patch thanks to SUSE.
     - CVE-2010-3609
   * debian/rules: add dh_quilt_patch and dh_quilt_unpatch so patches in
     debian/patches actually get applied.
   * debian/patches/series: disable 01_have_net_if_arp.diff and
     99_autoreconf.diff since they had never been applied.
Checksums-Sha1: 
 7e0a6f748d4d69ab62fc5686e5b2d695677ac068 1904 openslp-dfsg_1.2.1-7.7ubuntu0.1.dsc
 a6173660cf71fbe98f2856e621f3e83bcf09e18d 460996 openslp-dfsg_1.2.1-7.7ubuntu0.1.diff.gz
Checksums-Sha256: 
 7d205c7dbebdb20968527e07fe61fa5c41c527b94837738ea9ae3b3ad4e0d259 1904 openslp-dfsg_1.2.1-7.7ubuntu0.1.dsc
 44976f3bfefb21999a9a9ec5dda1137e8c48df2c5d211db8e7acb38c32500f93 460996 openslp-dfsg_1.2.1-7.7ubuntu0.1.diff.gz
Files: 
 c1844b8bf0e64c47e0dbd7000304c918 1904 net extra openslp-dfsg_1.2.1-7.7ubuntu0.1.dsc
 41d6dc274e5784d17d6076799da061bf 460996 net extra openslp-dfsg_1.2.1-7.7ubuntu0.1.diff.gz
Original-Maintainer: Ganesan Rajagopal <rganesan at debian.org>


More information about the Maverick-changes mailing list